@font-face {
	font-family: 'Source Sans Pro';
	font-weight: 400;
	src: 	url('SourceSansPro-Regular.eot');
	src: 	url('SourceSansPro-Regular.eot?#iefix') format('embedded-opentype'),
			url('SourceSansPro-Regular.otf.woff') format('woff'),
			url('SourceSansPro-Regular.otf') format('opentype'),
			url('SourceSansPro-Regular.ttf') format('truetype');
}

@font-face {
	font-family: 'Source Sans Pro';
	font-weight: 600;
	src: 	url('SourceSansPro-Semibold.eot');
	src: 	url('SourceSansPro-Semibold.eot?#iefix') format('embedded-opentype'),
			url('SourceSansPro-Semibold.ttf.woff') format('woff'),
			url('SourceSansPro-Semibold.otf') format('opentype'),
			url('SourceSansPro-Semibold.ttf') format('truetype');
}

@font-face {
	font-family: 'Source Sans Pro';
	font-weight: 700;
	/*
	src: 	url('SourceSansPro-Bold.eot');
	src: 	url('SourceSansPro-Bold.eot?#iefix') format('embedded-opentype'),
			url('SourceSansPro-Bold.otf.woff') format('woff'),
			url('SourceSansPro-Bold.otf') format('opentype'),
			url('SourceSansPro-Bold.ttf') format('truetype');
	*/
	src: 	url('SourceSansPro-Semibold.eot');
	src: 	url('SourceSansPro-Semibold.eot?#iefix') format('embedded-opentype'),
			url('SourceSansPro-Semibold.ttf.woff') format('woff'),
			url('SourceSansPro-Semibold.otf') format('opentype'),
			url('SourceSansPro-Semibold.ttf') format('truetype');
}

@font-face {
	font-family: "laq-icons";
	src:url("laq-icons.eot");
	src:url("laq-icons.eot?#iefix") format("embedded-opentype"), 
	    url("laq-icons.woff") format("woff"),	
	    url("laq-icons.ttf") format("truetype"), 
	    url("laq-icons.svg#laq-icons") format("svg");
}

* {
	box-sizing: border-box;
	font-smoothing: antialiased;
}

html {
	font-size: 10px;	
}

body {
	font-family: 'Source Sans Pro', sans-serif;
	color: #444;
	overflow-x: hidden;
	line-height: 1.42;
	color: #333333;
	background-color: #FFF;
	font-size: 1.6rem;
}

h1 {
	font-size: 36px;
	font-size: 3.6rem;
	font-weight: 600;
	color: #474747;
}

h2 {
	font-size: 28px;
	font-size: 2.8rem;
	font-weight: 600;
	color: #00426E;
}

h3 {
	font-size: 26px;
	font-size: 2.6rem;
	font-weight: 600;
	color: #474747;
}

h4 {
	font-size: 22px;
	font-size: 2.2rem;
	font-weight: 600;
	color: #474747;
}

h5 {
	font-size: 22px;
	font-size: 2.2rem;
	font-weight: 600;
	color: #00426E;
}

h6 {
	font-size: 22px;
	font-size: 2.2rem;
	font-weight: 400;
	color: #00426E;
}

h1,
h2,
h3,
h4,
h5 {
	margin: 0.67em 0;
}

p {
	font-size: 18px;
	font-size: 1.8rem;
	font-weight: 400;
	color: #474747;
	line-height: 26px;
	margin-top: 0;
}

p,
h2,
h3 {
	orphans: 3;
	widows: 3;
}

h2,
h3 {
	page-break-after: avoid;
}

li {
	font-size: 18px;
	font-size: 1.8rem;
	font-weight: 400;
	color: #474747;
}

/* LoVe HAte order - a:link, a:visited, a:hover, a:active */
a {
	font-size: 18px;
	font-size: 1.8rem;
	font-weight: 400;
	color: #005288;
	text-decoration: underline;
}

a:visited {
	color: #0f8291;
}

a:hover,
a:focus {
	text-decoration: none;
}

a:focus {
	outline-style: dotted;
	outline-color: #FFFFFF;
	outline-width: 1px;
}


a:active,
a:hover {
	outline: 0;
}
blockquote { /* added LS 3/5/18 */
	font-size: 1.8rem;
}

.paragraph-left-border {
	font-size: 26px;
	font-size: 2.6rem;
	margin: 20px 0;
	padding: 0 18px;
	vertical-align: text-top;
	display: inline-block;
	border-left: 5px solid #3dacba;
	color: #474747;
	line-height: 1.3077;
}

.paragraph-box {
	margin: 20px 0;
	padding: 0 30px;
	vertical-align: text-top;
	display: inline-block;
  	color: #0f8291;
	background-color: #f9f9f9;
	padding: 30px;
	font-size: 26px;
	font-size: 2.6rem;
	line-height: 1.3077;
}

ul.alternative-list {
	list-style-type: none;
	line-height: 2;
	padding-left: 0;
}

ul.alternative-list li {
	padding-left: 25px;
	line-height: 1.5;
	margin-bottom: 16px;
	font-size: 18px;
	font-size: 1.8rem;
	position: relative;
}

ul.alternative-list li:before {
	text-decoration: none;
	position: absolute;
	left: 0px;
	color: #46c3d2;
	top: 5px;
	font-size: 15px;
	font-size: 1.5rem;
	font-family: "laq-icons";
	content: ">";
}

img {
	vertical-align: middle;
}

/* Legal information additional styles */
.Snack {
	border:				none;
	margin:				20px 0 20px 0; /* removed indentation LS 28/2/18 */
	padding:			20px 20px;
	background-color:	#d8eef1;
}

.TripleZero {
	border:				none;
	margin:				20px 0 20px 0;
	padding:			20px 20px;
	color:				#ffffff;
	background-color:	#00426e;
	font-size:			21px;
	font-size:			2.1rem;
}

.NoInfo {
	border:				none;
	margin:				20px 0 10px 0; /* Remove the indent on the box - 16/3/18 */
	padding:			10px 20px;
	background-color:	#d8eef1;	
}

.NoInfo H3 {
	color:				#3dacba;
	padding-top:		0px;
}
/* End Legal information additional styles */

/* Legal information filter styles	*/
.AdviceCategory {
	border:				1px #55bfcf dashed;
	margin:				5px;
	padding:			5px;
	color:				#005187;	
}

.AdviceCategory H3 {
	color:				#990100;
	padding-top:		0px;	
}

.InternalAdvice-Amber {
	border:				1px #fe6601 dashed;
	margin:				5px;
	padding:			5px;
	color:				#005187;
}

.InternalAdvice-Amber h3 {
	color:				#fe6601;
	padding-top:		0px;	
}
	
.InternalAdvice-Red {
	border:				1px #e60000 dashed;
	margin:				5px;
	padding:			5px;
	color:				#005187;
}

.InternalAdvice-Red h3 {
	color:				#e60000;
	padding-top:		0px;	
}

/* Further Filter */
table.FurtherContainer {
	width:				100%;
	margin:				0;
	border:				none;
}

table.FurtherContainer tr.fHeaderRow td {	
	background-color:	#b5ccb0;
	padding:			5px;
	font-weight:		bold;
}

table.FurtherContainer tr.fRow td {	
	background-color:	#dde1d2;
	padding:			5px;		
}

table.FurtherContainer table.fRow2 {	
	background:			#ffffff;
}

table.FurtherContainer tr.fRow2 td {	
	background-color:	#c6d9c4;
	padding:			5px;		
}

table.FurtherContainer tr, td {
	vertical-align:		top;
}
/* End Further Filter */

/* Exception filter */
table.ExceptionsContainer {
	width:				100%;
	margin:				0;
	border:				none;
}

table.ExceptionsContainer tr.eHeaderRow td {	
	background-color:	#fcbd86;
	padding:			5px;
	font-weight:		bold;
}

table.ExceptionsContainer tr.eRow td {	
	background-color:	#fae3cf;
	padding:			5px;		
}

table.ExceptionsContainer tr, td {
	vertical-align:		top;
}
/* End Exception Filter */

/* Urgency filter */
table.UrgencyContainer {
	width:				100%;
	margin:				0;
	border:				none;
}

table.UrgencyContainer tr.uHeaderRow td {	
	background-color:	#de909a;
	padding:			5px;
	font-weight:		bold;
}


table.UrgencyContainer tr.uRow td {	
	background-color:	#edddde;
	padding:			5px;		
}

table.UrgencyContainer tr.uRow2 td {	
	background-color:	#edcccd; 
	padding:			5px;		
}

table.UrgencyContainer tr, td  {
	vertical-align:		top;
}
/* End urgency filter */

/* Vulnerability filter */
table.VulnerabiltyContainer {
	width:				100%;
	margin-bottom:		0;
	border:				none;	
}

table.VulnerabiltyContainer tr.vHeaderRow td {	
	background-color:	#bad1dc;
	padding:			5px;
	font-weight:		bold;	
}

table.VulnerabiltyContainer tr.vFirstRow td {	
	background-color:	#eaf0f4;
	padding:			5px;			
}

table.VulnerabiltyContainer tr.vSecondRow td {	
	background-color:	#d6e1e9;	
	padding:			5px;			
}

table.VulnerabiltyContainer tr, td {
	vertical-align:		top;
}
/* End vulnerability filter */
/* End legal information filters */

table.responsive {
	width: 100%;
	max-width: 100%;
	margin: 1em 0;
	border-top: 0;
	border-collapse: collapse;
}

table.responsive tr {
	border-bottom: 2px dotted #e3e6e6;
	display: table-row;
	font-size: 0.9em;
	line-height: 20px;
	vertical-align: middle;
}

table.responsive tr:nth-child(even) {
	background-color: #f9f9f9;
}

table.responsive th {
	padding: 20px 0 20px 10px;
	font-size: 22px;
	font-size: 2.2rem;
	font-weight: 600;
	color: #00426E;
	text-align: left;
	vertical-align: top;
}

table.responsive td {
	padding: 14px 0 14px 10px;
	text-align: left;
	font-size: 18px;
	font-size: 1.8rem;
	/*font-weight: 600;*/ /*Hidden by LS 23/1/18 */
	color: #474747;
	vertical-align: top;
}

table.responsive td .turquoise {
	font-size: 16px;
	font-size: 1.6rem;
	font-weight: 600;
	color: #0F8291;
	margin: 0;
}

input[type="submit"],
a.button {
    background-color: #196394;
     /* TFS469 add below for button on Clause code page */
    
    border: none;
    border-radius: 4px;
    padding: 9px 27px;
    color: #FFF;
    font-size: 17px;
    font-size: 1.7rem;
    font-weight: 600;
    margin: 0 0 0 10px;
}

input[type="submit"]:hover,
input[type="submit"]:focus,
a.button:hover,
a.button:focus {
    background-color: #0f8291;
}

a.button {	
	color: #FFF;
	font-size: 17px;
	font-size: 1.7rem;
	padding: 10px 29px;
	border-radius: 4px;
	padding-right: 25px;
	display: inline-block;
	text-decoration: none;
}

a.button:hover,
a.button:focus {
	
}

.button:after {
	font-family: "laq-icons";
	content: ">";
	vertical-align: -10%;
	padding-left: 10px;
	font-weight: normal;
	font-size: 15px;
	font-size: 1.5rem;
	speak: none;
}

ol {
	padding-left: 8%;
}

ul {
	padding-left: 8%;
}

.toc-exclude {
	
}


@media (min-width:768px) {
	.paragraph-left-border {
		padding: 0 30px;
	}
	
	table.responsive {
		width: 100%;
		max-width: 100%;
		margin: 1em 0;
		border-top: 5px solid #3dacba;
		border-collapse: collapse;
	}

	ul,
	ol {
		padding-left: 3%;
	}

}


/* ----- TFS400 for small devices ---- */
@media (max-width:991px) {
  
    .toc-list-container {
    	display: none;
    }

	#content-hide-for-mobile { /* --- regional contact numbers - hide the disclaimer on mobiles --- */
	display: none;
}
    
}
@media (max-width:1280px) {
	.toc-list-container {
    	display: none;
    }
}

/* ---- TFS400 ends here ---- */

/* TFS405 Twitter widget styles */
.twitter-right {
	float: right; 
	margin-top: 4px;
}
.margin-top {
	margin-top: 20px;
}

/* new styles for homepage (TFS400) but can be used whereever needed */
.margin-bottom-px {
	margin-bottom:36px
}
.margin-top-px {
	margin-top: 32px
}
/* new styles for hp end here */


/* Style for invisible recapcha TFS412*/

.grecaptcha-badge {
	bottom: 50px !important;
}


/* show hide div */
div.group div {
    display:none;
}

.textbox-nogo {
	display:none;

}

/*--- Form additional styles for compliment complaint form -- */
.hlightrowbg {
	border:				none;
	margin:				20px 0px;
	padding:			20px 20px;
	background-color:	#d8eef1;
}



code { 
    background: hsl(220, 80%, 90%); 
}

pre {
    white-space: pre-wrap;
    background: hsl(30,80%,90%);
}


.scrolling-wrapper { /*this is for the means test table. */
    overflow-x: scroll!important;
    overflow-y: hidden;
    white-space: nowrap;
}
.responsive td {

 word-wrap:break-word; /*old browsers*/
  overflow-wrap:break-word;

}

/* --- Court listings section ---- */

table#ctl06_ctl01 td { /* >find a lawyer >Duty lawyer service—Magistrates & Childrens Court contact & service status*/
    padding: 20px 20px 0 0;
}

/* ----- Additional styles 25/9 LS ------- */

table td ol {
    margin-top: 0;
}